#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-fix
version:              0.3.2
visibility:           public
id:                   data-fix-0.3.2-DonZ57bSy1t77EDzzl0PYf
key:                  data-fix-0.3.2-DonZ57bSy1t77EDzzl0PYf
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  c20e1224384032069aee2d88d8c26f2b
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-9.2.8/site-local/data-fix-0.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/data-fix-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-fix
hs-libraries:         HSdata-fix-0.3.2-DonZ57bSy1t77EDzzl0PYf
depends:
    base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw

haddock-interfaces:   /usr/share/doc/haskell-data-fix/html/data-fix.haddock
haddock-html:         /usr/share/doc/haskell-data-fix/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

